// MEDIA QUERIES FOR FONTS IN REM

html {
    @media (max-width: 3200px) {
        font-size: 35px;
    }
    @media (max-width: 2560px) {
        font-size: 25px;
    }
    @media (max-width: 2048px) {
        font-size: 20px;
    }
    @media (max-width: 1920px) {
        font-size: 16px;
    }
    @media (max-width: 1366px) {
        font-size: 14px;
    }
    @media (max-width: 1024px) {
        font-size: 12px;
    }
    @media (max-width: 992px) {
        font-size: 10px;
    }
    @media (max-width: 799px) {
        font-size: 12px;
    }
}

// FONTS

/* roboto-300 - latin-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-300.eot');
    src: local('Roboto Light'), local('Roboto-Light'),
         url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-300.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-300.woff2') format('woff2'),
         url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-300.woff') format('woff'),
         url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-300.ttf') format('truetype'),
         url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-300.svg#Roboto') format('svg');
}
/* roboto-regular - latin-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-regular.woff') format('woff'), /* Modern Browsers */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-500.woff') format('woff'), /* Modern Browsers */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin-ext_cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-700.woff') format('woff'), /* Modern Browsers */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/assets/fonts/Roboto/roboto-v20-latin-ext_cyrillic-ext-700.svg#Roboto') format('svg'); /* Legacy iOS */
}